/* Default Stylesheet */

body {background:url('../images/toccoa-bkgrnd.jpg') fixed top center no-repeat #425b2a;padding:0;margin:0;font-size:12px;color:#000;font-family:arial, sans-serif, sans;}
table td {font-size:12px;}

h1,h2,h3,h4,h5,h6 {padding:0;margin:0 0 10px;color:#008B7B;}
h1 {font-size:36px;font-family:'Dancing Script', cursive;font-weight:normal;padding:10px 15px;margin-bottom:0;background:url('../images/h1-background.gif') repeat-x;border-radius:10px 10px 0 0;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

a {text-decoration:none;}
a:link {color:#15659b;}
a:visited {color:#15659b;}
a:hover {color:#000;}
a:active {color:#000;}
a:focus {color:#000;}
a img {border:0;}

.hide {display:none;}
.clear-fix {clear:both;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}

/* Framework Styles */
#page {text-align:left;margin:0 auto;width:1028px;}
#contenttable {margin:0;width:100%;}
#contentcell {width:950px;}
#contentcell {}
#content {padding:20px;}
#homecontent {background:url('../images/shadow-bottom.png') bottom center no-repeat;padding-bottom:16px;width:1028px;margin:0 auto;}
#homecontent-interior {background:#fff;width:1000px;margin:0 auto;}
#insidecontent {padding-bottom:16px;width:1028px;margin:0 auto;}
#insidecontent-interior {width:1000px;margin:0 auto;}
#homecontent .left {background:url('../images/shadow-left.png') top left repeat-y;}
#homecontent .right {background:url('../images/shadow-right.png') top right repeat-y;}
.pad20 {padding:20px;}
.pad15 {padding:15px;}

.left-cell {width:285px;vertical-align:top;}
.left-column {background:#fff;background:rgba(255,255,255,0.5);border-radius:0 0 10px 10px;box-shadow:0 0 10px rgba(0,0,0,0.5);margin-right:25px;padding:15px;}
.left-column .interior {padding:15px;background:#e3f5fc;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.75);min-height:500px;}

.right-column {background:#fff;background:rgba(255,255,255,0.5);border-radius:0 0 10px 10px;box-shadow:0 0 10px rgba(0,0,0,0.75);padding:15px;}
.right-column .interior {padding:15px;background:#fff;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.75);min-height:500px;}
/* /Framework Styles */

/* Header Styles */
#header {height:200px;margin:0 auto -17px;position:relative;z-index:1100;}
#header-interior {}
#logo {width:392px;height:80px;background:url('../images/toccoa-logo.png') top left no-repeat;position:absolute;top:20px;left:10px;}
#title {display:none;}
#text1 {}
#text2 {}
#text3 {}
/* /Header Styles */

/* Navigation Styles */
#topnav {background:url('../images/nav-bg.png') top left no-repeat;font-size:16px;color:#595858;list-style-type:none;position:absolute;width:100%;bottom:0;height:82px;}
#topnav-interior {}
#topnavlist {list-style-type:none;padding:0;margin:0px;text-align:center;}
#topnavlist li {padding:0;font-size:16px;font-weight:bold;font-family: Arial, Helvetica, sans-serif;position:relative;vertical-align:top;display:inline-block;*display:inline;zoom:1;}
#topnavlist li a {display:block;padding:23px 14px;}
#topnavlist ul {list-style-type:none;padding:5px 10px;margin:0px;position:absolute;left:0;top:65px;display:none;
	min-width:150px;
	background:#ccc;
	border-radius:0 0 10px 10px;
	box-shadow:0 5px 5px rgba(0,0,0,0.75);
	z-index:1200;
	}
#topnavlist ul ul {top:-5px;right:-170px;width:150px;left:auto;}
#topnavlist ul li {display:block;text-align:left !important;font-size:14px;font-weight:normal;padding:0;zoom:normal;}
#topnavlist ul li a {display:block;padding:5px 15px 5px 0;border-bottom:1px solid #595858;white-space:nowrap;
	transition:all .25s;
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	-ms-transition:all .25s;
	-o-transition:all .25s;
	}
#topnavlist ul li:last-child a {border-bottom:0;}
#topnavlist ul li.last a {border-bottom:0;}
#topnavlist ul li a:hover {background:#ddd;padding-left:10px;padding-right:5px;}
#topnavlist a:link,
#topnavlist a:visited {color:#595858;}
#topnavlist a:hover,
#topnavlist a:active,
#topnavlist a:focus {color:#008B7B;}
#topnavlist li:hover > ul {display:block;}

.leftnav h4 {font-family:'Dancing Script', cursive;font-weight:normal;font-size:24px;margin-bottom:5px;border-bottom:1px solid #008b7b;}
.leftnav > ul > li {display:none;}
.leftnav ul {margin:0;padding:0;list-style-type:none;font-size:14px;}
.leftnav ul ul ul {display:none;}
.leftnav ul ul ul {background:#D4EFF9;margin-left:5px;}
.leftnav ul ul ul ul {background:#C5EBF9;}
.leftnav ul ul ul li a {padding:5px;}
.leftnav li {padding:0;margin:0;}
.leftnav a {border-bottom:1px solid #7bc4ba;display:block;padding:5px 0;}
.leftnav ul ul {}
.leftnav a:link,
.leftnav a:visited {color:#008B7B;}
.leftnav a:hover,
.leftnav a:active,
.leftnav a:focus {color:#000;}
/* /Navigation Styles */


/* Content Styles */
#flash {background:url('../images/slider-bg.png') top right no-repeat;width:692px;height:474px;padding:0;margin-bottom:10px;position:relative;float:left;}
#flash-interior {width:658px;height:440px;background:url('../images/slider-image.jpg') top right no-repeat;margin:0px auto;position:relative;top:12px;}

.sidebar-right {float:right;width:263px;margin-left:10px;margin-bottom:10px;background:url('../images/right-side-bg.jpg') top center repeat-y;}
.sidebar-right h2 {background:url('../images/right-side-header.jpg') top center;height:59px;color:#0b3575;font-size:18px;font-weight:normal;line-height:45px;text-indent:20px;margin-bottom:0;}
.sidebar-bottom {background:url('../images/right-side-footer.jpg') top center no-repeat;height:9px;width:263px;}
.home-events {padding:0px 20px 10px;}
.home-events .event-item {border-bottom:1px solid #bbb;margin-bottom:5px;}
.home-events .event-item h3 {color:#008B7B;font-size:16px;font-weight:normal;margin:0;}
.home-events .event-date {font-style:italic;font-size:12px;color:#555;}
.home-events .event-description {margin:5px 0;}
.home-events .event-description p {margin:0;}
.home-events .event-item:last-child {border-bottom:0;margin-bottom:0;}
.home-events .event-item:last-child .event-description {margin-bottom:0;}
.home-events .event-item a:link,
.home-events .event-item a:visited {color:#008b7b;}
.home-events .event-item a:hover,
.home-events .event-item a:active, 
.home-events .event-item a:focus {color:#15659B;}

.home-news {padding:0px 20px 10px;}
.home-news .news-item {border-bottom:1px solid #bbb;margin-bottom:5px;}
.home-news .news-item h3 {color:#008B7B;font-size:16px;font-weight:normal;margin:0;}
.home-news .news-date {font-style:italic;font-size:12px;color:#555;}
.home-news .news-description {margin:5px 0;}
.home-news .news-description p {margin:0;}
.home-news .news-item:last-child {border-bottom:0;margin-bottom:0;}
.home-news .news-item:last-child .news-description {margin-bottom:0;}
.home-news .news-item a:link,
.home-news .news-item a:visited {color:#008b7b;}
.home-news .news-item a:hover,
.home-news .news-item a:active,
.home-news .news-item a:focus {color:#15659B;}

.hot-buttons {font-size:0;}

.home-content {clear:left;margin-right:280px;}
.home-content h1 {padding:0;margin:0;font-size:48px;}
.home-content p {font-size:14px;font-family: 'PT Sans', sans-serif;margin:10px 0;}

/* Contact Us */
.contact-content {font-size:13px;line-height:1.3em;float:left;width:330px;}
#contact-form-address-box {display:none;}
#frmContact {margin:0 10px 20px 350px;}
#frmContact p {color:#005B51;}
#frmContact label {display:block;font-size:11px;color:#008B7B;}
#frmContact label.req:after {content:'*';color:#900;}
#frmContact label .example {float:right;}
#frmContact label.checkbox {display:inline;}
#frmContact input[type=text],
#frmContact select,
#frmContact textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
	background:#f3f3f3;
	box-shadow:0 3px 6px #ccc;
	border:1px solid #ccc;
	border-radius:3px;
	margin-bottom:7px;
	color:#7e7d7d;
	padding:2px;
}
#frmContact textarea {height:100px;}
#frmContact input[type=text].half1 {width:47%;margin-right:5px;}
#frmContact input[type=text].half2 {width:47%;margin-right:-5px;}
#frmContact input[type=button],
#frmContact input[type=reset],
#frmContact input[type=submit] {
	background:#008B7B;
	border: 0 none;
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0 3px 6px #181b22;
	color: #fff;
	cursor: pointer;
	float: right;
	margin-right: -4px;
	margin-top: 5px;
	margin-left:20px;
	padding: 5px 10px;
}
#frmContact input[type=reset] {background:#70B5AD;}
#frmContact input[type=button]:hover,
#frmContact input[type=submit]:hover {background:#A4B75F;}
#frmContact input[type=reset]:hover {background:#C8D39A;}

/* News */
.news-intro {border-bottom:2px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
.main-news {}
.main-news .news-item {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
.main-news .news-item .imgcap {float:right;margin-left:20px;max-width:180px;text-align:center;font-style:italic;}
.main-news .news-item .imgcap img {max-width:180px;max-height:180px;}
.main-news .news-single .imgcap {margin-bottom:20px;}
.main-news .news-item .posted {font-size:10px;font-style:italic;}
.main-news .news-item h2 {font-size:20px;color:#008B7B;margin-bottom:5px;}
.main-news .news-item .news-excerpt {font-size:16px;}
.main-news .news-item .news-excerpt p {margin-bottom:10px;margin-top:0;}
.main-news .news-single .news-excerpt {font-weight:bold;font-size:14px;}
.main-news .news-item .news-content {font-size:14px;}
.main-news .news-item .news-content p {}

/* TourBook */
.home-tour {padding:0px 20px 10px;}
.home-tour .tour-item {border-bottom:1px solid #bbb;margin-bottom:5px;padding-bottom:5px;}
.home-tour .tour-item h3 {color:#008B7B;font-size:16px;font-weight:normal;margin:0;}
.home-tour .tour-item a:link, 
.home-tour .tour-item a:visited {color:#008b7b;}
.home-tour .tour-item a:hover,
.home-tour .tour-item a:active, 
.home-tour .tour-item a:focus {color:#15659B;}

/* Events */
.event-content {border-bottom:2px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
.main-events {}
.main-events .event-item {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
.main-events .event-item h2 {font-size:18px;color:#008B7B;margin-bottom:0;}
.main-events .event-date {color:#666;font-size:14px;font-style:italic;margin-bottom:5px;}
.main-events .event-item .label {color:#444;font-size:10px;font-weight:bold;margin-right:10px;min-width:70px;display:inline-block;*display:inline;zoom:1;}
.main-events .event-time {}
.main-events .event-url {}
.main-events .event-description {}
.main-events .event-location {}

/* Jobs */
.jobs-intro {border-bottom:2px solid #ccc;padding-bottom:20px;margin-bottom:20px;font-size:14px;}
.jobs {}
.jobs-item {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
.jobs-item h2 {font-size:20px;font-weight:normal;margin-bottom:0;}
.jobs-item .jobs-description {color:#555;font-size:16px;margin-bottom:10px;}
.jobs-item .jobs-posted {float:right;margin-left:10px;}
.jobs-item .jobs-payrate {float:left;font-size:14px;}
.jobs-item .jobs-payperiod {display:none;}
.jobs-item .jobs-tyep {display:none;}
.jobs-item .jobs-ending {display:none;}
.jobs-item .jobs-respons {font-size:16px;color:#777;line-height:1.5em;clear:both;padding-top:15px;}
.jobs-item .jobs-readmore {display:inline;font-size:12px;}


/* /Content Styles */

/* Links Styles */
.links {}
.links-category {font-weight:bold;border-top:1px solid #999;padding-top:10px;}
.links-item {margin:10px 0;width:49%;vertical-align:top;display:inline-block;*display:inline;zoom:1;}
/* /Links Styles */

/* Footer Styles */
#footer {position:relative;text-align:right;font-size:16px;color:#000;width:1000px;margin:0 auto 20px;background:rgba(255,255,255,0.5);border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.75);}
#insidefooter {padding:15px;}
#number {text-align:left;float:left;}
#number span {}
#copyright {text-align:right;}
#botnavlist {margin:10px 0;}
#botnavlist li {padding-left:16px;display:inline;list-style-type:none;text-align:right;}
#insidefooter a:link {color:#000;}
#insidefooter a:visited {color:#000;}
#insidefooter a:hover {color:#008B7B;}
#insidefooter a:active {color:#008B7B;}
#insidefooter a:focus {color:#008B7B;}
#designed {font-size:12px;margin-top:-12px;}
#designed .southfire {position:relative;top:12px;}
/* /Footer Styles */
